> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api stackkits

> Referencia generada de los comandos techstack api stackkits

<Note>Generado a partir del release v0.32.8 de Techstack (fuente `4c7d219a5d56`). Para una versión instalada, `techstack api <command> --help` es la fuente autorizada.</Note>

## techstack api stackkits get

Obtiene los detalles de un StackKit concreto.

```bash theme={null}
techstack api stackkits get <name> [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/stackkits/{name}` |
| Cambia el estado | No |
| Herramienta MCP | `get_stack_kit` |

| Argumento | Tipo | Descripción |
| - | - | - |
| `<name>` | string | **Obligatorio.** |

## techstack api stackkits list

Lista los StackKits disponibles.

```bash theme={null}
techstack api stackkits list [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/stackkits` |
| Cambia el estado | No |
| Herramienta MCP | `list_stack_kits` |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.